	<!DOCTYPE html>
<html>
<head>
	<title></title>
	<script type="text/javascript" src="js/reclamo.js"></script>
	<link rel="stylesheet" type="text/css" href="css/miestilo.css">
	<link href="https://fonts.googleapis.com/css2?family=Rajdhani&display=swap" rel="stylesheet">
</head>
<body>
	<script src="./js/header.js"></script>
	<center>
		<img id="imagen-reclamo" src="imagenes/reclamos.png">
		</center>
	<section>
		<h2 class="centrado">¡Comparte tu experiencia!</h2>

			<p class="centrado">Con el fin de brindar mejorar nuestros servicios, para nosotros es importante que nos compartas tu opinion y llevar a cabo la mejora de nuestra empresa	
			</p>
	<form id="recla" name="recla">
		<fieldset >
		<legend>Ingrese reclamo</legend>
		<div >
			<label>Nombres:</label>
			<input type="text" id="nombre" name="nombre"><br>
			<br>
			<label>Apellidos:</label>
			<input type="text" id="apellidos" name="apellidos"><br>
			<br>
			<label>Correo Electronico:</label>
			<input type="email" id="mail" name="mail"><br>
			<br>
			<label>Dirección:</label>
			<input type="text" id="dirección" name="dirección"><br>
			<br>
			<label>Celular:</label>
			<input type="text" id="celular" name="celular"><br>
			<br>
		


			<!-- <label>Tipo de Reclamo:</label><br>
			<input type="checkbox" id=""> <br>
			<input type="checkbox" id=" "> <br>
			<input type="checkbox" id=""> <br>
			<input type="checkbox" id="otros">Otros <br> -->


			<br>
			<label>Comentanos más sobre tú reclamo:</label><br>
			<textarea id="comentanos" rows="8" cols="50" name="comentanos"></textarea><br>
			<br>
			<center>
			<input type="submit" name="enviar" value="Enviar"><br><br>
			<input type="reset" name="borrar" value="Borrar"><br>
			</center>
			<br>
			<br>
			<br>
			
		</div>
		
		</fieldset>


	</form>

	<script src="./js/footer.js"></script>
</body>